commit 03d510ca1f189bff9b198e7ea5392db8ff008851
Author: freddy77 <freddy77>
Date:   Mon Dec 29 17:08:12 2008 +0000

    fix typo in comment

diff --git a/ChangeLog b/ChangeLog
index 7029d9b..f9b3a96 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Dec 29 18:08:00 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/replacements/fakepoll.c: fix typo in comment
+
 Sat Dec 27 16:47:40 EST 2008	JK Lowden <jklowden@freetds.org>
 	* src/replacements/fakepoll.c src/replacements/fakepoll.h
 	- different approach to Win32 compatibility
@@ -1151,4 +1154,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2701 2008/12/27 21:48:36 jklowden Exp $
+$Id: ChangeLog,v 1.2702 2008/12/29 17:08:12 freddy77 Exp $
diff --git a/src/replacements/fakepoll.c b/src/replacements/fakepoll.c
index 14a1df6..0b023b5 100644
--- a/src/replacements/fakepoll.c
+++ b/src/replacements/fakepoll.c
@@ -18,7 +18,7 @@
  * Converted to C and spruced up by James K. Lowden December 2008. 
  */
 
-static char software_version[] = "$Id: fakepoll.c,v 1.3 2008/12/27 21:48:36 jklowden Exp $";
+static char software_version[] = "$Id: fakepoll.c,v 1.4 2008/12/29 17:08:12 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 #include "fakepoll.h"
@@ -93,7 +93,7 @@ fakepoll(struct pollfd fds[], int nfds, int timeout)
 	}
 
 #if defined(WIN32)
-	/* Win32 cares about the number of desciptors, not the highest one. */
+	/* Win32 cares about the number of descriptors, not the highest one. */
 	maxfd = nfds;
 #endif
 	/* 

